# Jenosize API 

## Installation
```
npm install
```

```
npm run dev
```

### api search restaurants

```
curl --location --request GET 'http://localhost:8000/api/v1/restaurants?city=bangkok'
```

### api play game24

```
curl --location --request GET 'http://localhost:8000/api/v1/restaurants?city=bangkok'
```